Subject: Re: Griffith Deal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 26 Mar 2001 23:00:00 -0800 (PST)

John:

Here is a structure to review.  

   
	Enron Capital & Trade Resources Corp.
	
	From:  [email-masked]                           03/27/2001 04:17 AM

To: [email-masked]
cc: [email-masked] 
Subject: Griffith Deal

Good morning Chris, 

Do you think that you will have something today? 

I am traveling tomorrow and through mid day on Friday. ?During that time, I  
can be reached on my cell phone. ?I will have my computer with me so e-mail  
will work also. 

Best regards, 

John 

John A. Cogan 

Johnco Group 
3629 Lake Kristin Drive 
Gretna, LA 70056 
Phone ?(504) 392-7557 
Cell ?????(504) 491-2874 
Fax ?????(208) 730-4713